Funksjonen Outlook-representant i blandede versjoner av Microsoft Outlook og Outlook for Mac

Opprinnelig KB-nummer:   924470

Sammendrag

Når du bruker representant-funksjonen i Microsoft Outlook, anbefaler vi at lederen og alle representantene bruker Microsoft Office Outlook 2007 Service Pack 2 (SP2) eller en nyere versjon, og dette inkluderer Microsoft Outlook 2010, Outlook 2013 og Outlook 2016. I tillegg skal Microsoft Outlook for Mac 2011 eller Outlook 2016 for Mac brukes, hvis Macintosh-klienter brukes. Lederen og representanten hindres ikke i å kjøre tidligere versjoner av Outlook eller Entourage. Vi anbefaler imidlertid på det sterkeste at en overlappende periode som kombinerer versjoner som er eldre enn Outlook 2007 SP2 eller Entourage 2008, beholdes så korte som mulig.

Mer informasjon

Selv om Outlook og Outlook for Mac ikke kan finne ut om lederen og representanten bruker tidligere versjoner av e-postklientene, anbefaler vi at lederen og alle representanter bruker Outlook 2016, Outlook 2013, Outlook 2010, Outlook 2007 SP2 (eller en nyere versjon), Outlook 2016 for Mac eller Outlook for Mac 2011. Når du gjør dette, vil du forbedre kalender påliteligheten. Vi gjenkjenner at brukere som ikke kan oppgradere til samme versjon av Outlook samtidig, kanskje må kjøre i et blandet miljø som kombinerer eldre versjoner av Outlook eller Entourage. Du bør imidlertid begrense en topologi med blandet versjon til en kort stund under en oppgraderings periode (ca. to måneder). Som første feil søkings trinn hvis du støter på problemer med kalender pålitelighet, kan du distribuere de nyere, støttede versjonene av klientene for den overordnede og for alle representantene deres. Deretter kan du finne ut om problemet vedvarer før du utfører flere feil søkings trinn.

Obs!

Støtte for Microsoft Entourage 2004 for Mac opphørte 10. januar 2012 og støtte for Microsoft Entourage 2008 for Mac opphørte 2013 9. Hvis du vil ha mer informasjon om Microsoft Office 2004 for Mac og Microsoft Office 2008 for Mac, kan du se Microsofts policy for kunde støtte syklus.

I tidligere versjoner av Outlook, for eksempel Outlook 2003 og Outlook 2002, kan lederen og representantene bruke forskjellige versjoner av Outlook. Representantene kan for eksempel bruke Outlook 2002, og lederen kan bruke Outlook 2003. Vi anbefaler imidlertid ikke denne konfigurasjonen.

Krav til Mac-e-postklient basert på Exchange Server-versjoner

Hvis lederen eller representanten bruker Microsoft Exchange Server 2003, kreves Entourage 2008. Hvis både lederen og representanter har post bokser på Exchange Server 2007 eller nyere versjoner, støttes Outlook for Mac 2011.

Viktig!

Entourage-klienter kan ikke koble til med en post boks på Exchange Server 2007 eller Exchange Server 2010 for tilordning av representant rettigheter med mindre det finnes felles mapper i Exchange-organisasjonen. Hvis det ikke finnes felles mapper i Exchange 2007-organisasjonen, kan du bruke en av følgende midlertidige løsninger:

  • Legge til en felles mappe butikk i Exchange Server.
  • Flytt både representanten og lederen til Outlook 2016, Outlook 2013, Outlook 2010 eller Outlook 2007 SP2 (eller nyere versjoner). Outlook 2013, Outlook 2010 og Outlook 2007 krever ikke felles mapper for å få tilgang til en post boks på Exchange Server 2007 (eller en nyere versjon).